> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/modeles-extraction/no-code-integration.md).

# Intégration no-code

## Aperçu

L'API Mindee se prête bien aux intégrations dans des plateformes no-code et low-code.

C'est une API RESTful relativement simple, donc la plupart des outils et des plateformes peuvent être intégrés à l'aide de nœuds HTTP.

## Intégrations officiellement prises en charge

Nous travaillons activement à fournir des intégrations officielles pour les Modèles Extraction sur les plateformes qui le permettent.

Actuellement, nous prenons en charge les plateformes suivantes :

* **n8n**: [prise en charge de base des workflows](/v2/fr/modeles-extraction/no-code-integration/n8n-workflows.md), prise en charge officielle [bientôt disponible](https://github.com/n8n-io/n8n/pull/18986)
* **Zapier**: [officiellement pris en charge](/v2/fr/modeles-extraction/no-code-integration/zapier-zaps.md)
* **Make**: [officiellement pris en charge](/v2/fr/modeles-extraction/no-code-integration/make.com-scenarios.md)

Vous ne voyez pas de prise en charge pour votre plateforme préférée ? [Faites une demande de fonctionnalité !](https://feedback.mindee.com/?b=682f69c9e2404756e7e68d1c)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v2/fr/modeles-extraction/no-code-integration.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
